Welcome to the CrackBerry Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!

View Poll Results: What is the Best version of OS 6 for 9700

Voters
55. You may not vote on this poll
  • Official .380

    6 10.91%
  • Leaked .424

    33 60.00%
  • BDHP 0S6

    5 9.09%
  • WAIT for the next Official release

    11 20.00%
Page 1 of 2 12 LastLast
Results 1 to 25 of 36
  1. Ghostnyc's Avatar
    CrackBerry Abuser

    Posts
    294 Posts
    Global Posts
    314 Global Posts
    Thread AuthorThread Author   #1  

    Default Best version of OS 6?

    I've been reading through all the threads/post regarding OS 6 on 9700 and with all the various opinions and user experiences I just wanted to get some actual data to help me (and others) make a decision.

    So please vote and take consideration stability, minimal to zero bugs/memory leaks and power management

    Thanks in advance
  2. DarthHideous's Avatar
    CrackBerry Addict

    Posts
    621 Posts
    Global Posts
    622 Global Posts
    #2  

    Default

    Latest is best for me. I never had the massive memory leak like some have had. Although the previous builds were "ok" the newest version .424 has been pretty solid.

    Posted from my CrackBerry at wapforums.crackberry.com
  3. Rootbrian's Avatar
    CrackBerry Genius of Geniuses

    Posts
    12,260 Posts
    PIN
    Optional, but not needed.
    #3  

    Default

    This was voted on before and asked a few times had you searched. I wouldn't suggest OS 6 until the severe bugs have been ironed out. Stick with what works best and you will be problem-free all the way (for a majority of us, it is problem-free on OS 5).

    Posted from my CrackBerry at wapforums.crackberry.com
  4. mainman1303's Avatar
    CrackBerry Abuser

    Posts
    308 Posts
    Global Posts
    311 Global Posts
    #4  

    Default

    I installed the latest leak .424 through DM and found it to be laggy when the memory got low. Memory leak was really bad for me.

    I did some researh and a lot of people kept going on about using BBSAK to wipe and load OS to so I thought I would try it that way. I still have the memory leak but not as bad... And .424 runs a lot better this time round. Been about 48 hours now and still going strong

    Memory leak has always been an issue for me on all builds and not for others, but loading it through BBSAK has made a hugh difference.

    So I recommend the latest leak but what problems will depend on ur individual handset!

    Posted from my CrackBerry at wapforums.crackberry.com
  5. reginald_1986's Avatar
    CrackBerry Addict

    Posts
    850 Posts
    Global Posts
    937 Global Posts
    PIN
    Email me if you need help
    #5  

    Default

    For me, I am always a fan of hybrid. What I experienced with all is:

    1. Go with OS 5 if you want bug and problem free.
    2. Go with .424 if you like OS 6. Not bad at all.
    3. Go hybrid if you really want to use the phone to the max and according to your liking.

    I myself using hybrid and am a big fan of hybrid generation
  6. SjorsBB's Avatar
    CrackBerry User

    Posts
    22 Posts
    PIN
    22d60cac
    #6  

    Default

    I currently use shrinked-out .424 and it runs smoothly, low memory leak, etc.
  7. Raekwon_'s Avatar
    CrackBerry Abuser

    Posts
    173 Posts
    #7  

    Default

    For me the best is 424, compared to the other leaks, I didn't try the official 380.

    Posted from my CrackBerry at wapforums.crackberry.com
  8. Andy Thatcher's Avatar
    CrackBerry Abuser

    Posts
    262 Posts
    Global Posts
    277 Global Posts
    #8  

    Default

    Pick a Hybrid....either the BTHM or BDHM out perform the leaks or the hilarious "official" version.
    Cheers
    Andy
  9. Wookie316's Avatar
    CrackBerry Abuser

    Posts
    323 Posts
    PIN
    Just Ask.
    #9  

    Default

    I had the one Hybrid on for a bit & I do not really notice much, if any difference fro the Hybrid to the .424 I am now running. The latest leaks has a few issues, but has been very smooth for the most part. I like .424

    Posted from my CrackBerry at wapforums.crackberry.com
  10. Ghostnyc's Avatar
    CrackBerry Abuser

    Posts
    294 Posts
    Global Posts
    314 Global Posts
    Thread AuthorThread Author   #10  

    Default

    Quote Originally Posted by Rootbrian View Post
    This was voted on before and asked a few times had you searched. I wouldn't suggest OS 6 until the severe bugs have been ironed out. Stick with what works best and you will be problem-free all the way (for a majority of us, it is problem-free on OS 5).

    Posted from my CrackBerry at wapforums.crackberry.com
    Hi Rootbrian- I did do a search and I found a lot of info, but not exactly what I was looking for and I didn't find a poll where I could at a glance find out where most Crackberry members stood on the issue. Trust me I'm not trying to be the one cluttering up the site with repeative posts, as I said there were other post going into details about bugs & fixes, various issues, etc, but I just wanted a quick answer to "Should I upgrade Y or N?" I figured a simple poll would do the trick. I will be more diligent in my searches before starting a new thread.
  11. ROBMX's Avatar
    CrackBerry User

    Posts
    66 Posts
    Global Posts
    67 Global Posts
    PIN
    LiveProfile: LPKRRFPH
    #11  

    Default

    .380 for me as .418 and .424 have scrolling issues with facebook and such.... .380 battery is good also !

    Posted from my CrackBerry at wapforums.crackberry.com
  12. StormJH1's Avatar
    CrackBerry Abuser

    Posts
    262 Posts
    Global Posts
    344 Global Posts
    #12  

    Default

    This just depresses me. I spent all summer looking forward to OS6 on my 9700, and now it's here, I tried it, and couldn't wait to get a rid of it in favor of good ole' OS5.

    If it isn't reliable and stable, then it isn't a BlackBerry experience in my book. It doesn't matter to me what the reason for the instability is (leaked vs. official version, not enough memory on 9700, etc.).

    As far as I can tell, OS6 was envisioned as a touch experience for a specific device (the Torch). Trying to use a 9700 (or for that matter, a 9650 or 9780) on it feels like trying to use an iPhone theme on a non-touch device: it doesn't fit. IMHO, even if the Torch is technologically superior (both hardware and software) to the 9700, it falls short because it's trying to emulate the experience you have on other phones, rather than focusing on the reasons we were drawn to BlackBerry to begin with.

    My contract is up in January 2012. I would love for RIM to blow me away with a Torch 2 or perhaps a QNX-based device, but I don't see that yet. And if they don't do that, I'm (sadly) headed to iPhone on Verizon or some other option.
  13. djnick's Avatar
    CrackBerry Abuser

    Posts
    360 Posts
    #13  

    Default

    there is no best OS6 on 9700 is a joke
    AT&T Q10 - 10.2.1.2273
  14. BeyondTheBox's Avatar
    CrackBerry Genius

    Posts
    1,998 Posts
    PIN
    T OF YOUR FINEST PLEASE!
    #14  

    Default

    Where's the... "NONE! OS6 sucks and it's 5.0 for the win!"?

    That's the one I'd've chosen, were it an option.

    @djnick & StormJH1... (insert thumbs up here). At least someone's got a brain in here!
  15. Phill_UK's Avatar
    CrackBerry Wiseguy

    Posts
    12,707 Posts
    Global Posts
    12,723 Global Posts
    #15  

    Default

    Quote Originally Posted by ghostnyc View Post
    Hi Rootbrian- I did do a search and I found a lot of info, but not exactly what I was looking for and I didn't find a poll where I could at a glance find out where most Crackberry members stood on the issue. Trust me I'm not trying to be the one cluttering up the site with repeative posts, as I said there were other post going into details about bugs & fixes, various issues, etc, but I just wanted a quick answer to "Should I upgrade Y or N?" I figured a simple poll would do the trick. I will be more diligent in my searches before starting a new thread.
    You don't need to defend yourself Ghost... you did nothing wrong.

    It's Brian who clutters up the site with repetitive posts
    Last edited by Phill_UK; 01-11-2011 at 09:39 PM. Reason: crap spelling
    That's Phill with 2 L's
  16. LeanNSupreme's Avatar
    CrackBerry User

    Posts
    98 Posts
    Global Posts
    141 Global Posts
    #16  

    Default

    OS6 .418 has been running great for me so far. I've downloaded .424, but it doesn't seem like that much of an improvement so I haven't installed it.
    Phone History:
    Sony Ericsson S500i
    Sony Ericcson Aino
    Blackberry 9700

    Currently Using:
    HTC Incredible S
  17. ench18's Avatar
    CrackBerry Genius

    Posts
    1,602 Posts
    Global Posts
    1,618 Global Posts
    PIN
    I'll check if it's there!
    #17  

    Default

    I've had OS6 version .424 on my 9700 since it came out and had no problems at all. I'm pretty happy with it on my phone. But i kinda miss OS5.
    "We don't stop playing because we grow old, we grow old because we stop playing." - Satchel Paige

    Before: Bold 9700 - B@stard Hybrid: Aethereal Glow / And now: Samsung Galaxy S4LTE (Stock JB 4.2.2)
  18. shuliross's Avatar
    CrackBerry Newbie

    Posts
    3 Posts
    #18  

    Default

    Obviously OS5 is a better-working, bug-free and more reliable OS. but if Id have to choose between all the OS 6 versions available id have to say .380 (the official from Mobilicity) was the best using my 9700. The battery life is excellent and didn't find too many scrolling spazzes, but it can get irritating at times. I'm surprised they even released an OS 6 "official". It has a lot of editing needed to be done.
  19. Evan_O's Avatar
    CrackBerry Addict

    Posts
    612 Posts
    PIN
    22A9FD41
    #19  

    Default

    I've stuck with ole' faithful 5...714 stock from Tmo. If it isn't broke don't fix it, and mine is smooth as butter. I have a theme I love and am going to wait until I get something with os6 out of the box I've decided.

    Had a friend use .380 official and leaked .424 and he stuck with .424.

    Posted from my CrackBerry at wapforums.crackberry.com
  20. lcambriz's Avatar
    CrackBerry Abuser

    Posts
    397 Posts
    #20  

    Default

    BTHM OS6 Hybrid for the .424 leak. Best performance of any OS6 leak/hybrid that I've used since .344, and I've tried them all.

    Though I did do a small modification and am using the .418 radio file to test reception. So far, I think I'm getting better reception than the .424 radio.
  21. oldtimeBBaddict's Avatar
    CrackBerry Abuser

    Posts
    374 Posts
    Global Posts
    377 Global Posts
    #21  

    Default

    Quote Originally Posted by StormJH1 View Post
    This just depresses me. I spent all summer looking forward to OS6 on my 9700, and now it's here, I tried it, and couldn't wait to get a rid of it in favor of good ole' OS5.

    If it isn't reliable and stable, then it isn't a BlackBerry experience in my book. It doesn't matter to me what the reason for the instability is (leaked vs. official version, not enough memory on 9700, etc.).

    As far as I can tell, OS6 was envisioned as a touch experience for a specific device (the Torch). Trying to use a 9700 (or for that matter, a 9650 or 9780) on it feels like trying to use an iPhone theme on a non-touch device: it doesn't fit. IMHO, even if the Torch is technologically superior (both hardware and software) to the 9700, it falls short because it's trying to emulate the experience you have on other phones, rather than focusing on the reasons we were drawn to BlackBerry to begin with.

    My contract is up in January 2012. I would love for RIM to blow me away with a Torch 2 or perhaps a QNX-based device, but I don't see that yet. And if they don't do that, I'm (sadly) headed to iPhone on Verizon or some other option.
    My sentiments are similar to StormJH1's. The biggest selling point for OS 6 (at least for the 9700) is a much improved browser. When I balance that advantage against the other known issues with the various versions, I can't see going through all that. I don't want to have to shrink the OS to make sure my BB runs efficiently. I don't want to have to do battery pulls. This might be my old age showing, but I just want an OS ready to go without having to tailor it. So, even when the official version for TMO drops, I'll still wait and see what growing pains other have with it before I download it.
    We have clearance, Clarence.
    Roger, Roger.
    What's our vector, Victor?
  22. kailashr's Avatar
    CrackBerry Abuser

    Posts
    206 Posts
    PIN
    ACOLADA
    #22  

    Default

    Quote Originally Posted by Phill_UK View Post
    You don't need to defend yourself Ghost... you did nothing wrong.

    It's Brian who clutters up the site with repetitive posts
    Totally and completely...
    Btw 424 rocks.. I feel bad for ppl for whom OS 6 hasn't been as nice as it has been to me. I can't think of goin back to 5 ...

    Posted from my CrackBerry at wapforums.crackberry.com
  23. ench18's Avatar
    CrackBerry Genius

    Posts
    1,602 Posts
    Global Posts
    1,618 Global Posts
    PIN
    I'll check if it's there!
    #23  

    Default

    Quote Originally Posted by Evan_O View Post
    If it isn't broke don't fix it

    Posted from my CrackBerry at wapforums.crackberry.com
    Totally agree with you buddy! But i gotta say.... The only way to find out if the OS version (OS5 or OS6) works... is to try it.
    The great thing about our beloved Bold 9700 is that we can play with both OS5 and OS6. hehehe
    Last edited by ench18; 01-15-2011 at 10:42 PM.
    "We don't stop playing because we grow old, we grow old because we stop playing." - Satchel Paige

    Before: Bold 9700 - B@stard Hybrid: Aethereal Glow / And now: Samsung Galaxy S4LTE (Stock JB 4.2.2)
  24. Evan_O's Avatar
    CrackBerry Addict

    Posts
    612 Posts
    PIN
    22A9FD41
    #24  

    Default

    Quote Originally Posted by ench18 View Post
    Totally agree with you buddy! But i gotta say.... The only way to find out if the OS version (OS5 or OS6) works... is to try it.
    The great thing about our beloved Bold 9700 is that we can play with both OS5 and OS6. hehehe
    That, my friend, is the full truth. Many options and avenues to explore. Maybe one day I should sit down and give em all a run and even try a few hybrids.

    Posted from my CrackBerry at wapforums.crackberry.com
  25. indie_user's Avatar
    CrackBerry Abuser

    Posts
    261 Posts
    PIN
    is usually made of steel
    #25  

    Default

    Latest OS 5 is very slick and no problem at all. Latest OS 6.0.0.424 is for me so far working good.

    Posted from my CrackBerry at wapforums.crackberry.com
Page 1 of 2 12 LastLast

Posting Permissions